## libmnemonicsetter-java 0.5

=== debian/changelog ===
libmnemonicsetter-java (0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:47:40 +0100

libmnemonicsetter-java (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #819677)

 -- Felix Natter <fnatter@gmx.net>  Sat, 07 May 2016 11:43:57 +0200
