=== debian/control ===
Source: libmnemonicsetter-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Build-Depends: debhelper (>= 9),
               default-jdk,
               gradle,
               gradle-debian-helper,
               maven-repo-helper
Standards-Version: 3.9.8
Homepage: https://github.com/dpolivaev/mnemonicsetter
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libmnemonicsetter-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libmnemonicsetter-java.git

Package: libmnemonicsetter-java
Architecture: all
Depends: ${misc:Depends}
Description: Java library for automatically setting Swing mnemonics
 This simple Java library generates mnemonics for Swing menu items
 and toolbar elements.
 .
 It has no dependencies beside Java 7.
