=== debian/watch ===
version=4
https://github.com/dpolivaev/mnemonicsetter/releases/ .*/(?:.*?)([\d\.]+)\.tar\.gz
