## libmnemonicsetter-java 0.6

=== debian/changelog ===
libmnemonicsetter-java (0.6-1) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Ignore errors in build time test which is executed per default in
    debhelper compat level 13
  * Depends: ${java:Depends}
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 20:40:51 +0100
