=== debian/control ===
Source: libmnemonicsetter-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               gradle,
               gradle-debian-helper,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libmnemonicsetter-java
Vcs-Git: https://salsa.debian.org/java-team/libmnemonicsetter-java.git
Homepage: https://github.com/dpolivaev/mnemonicsetter

Package: libmnemonicsetter-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Description: Java library for automatically setting Swing mnemonics
 This simple Java library generates mnemonics for Swing menu items
 and toolbar elements.
 .
 It has no dependencies beside Java 7.
