=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven_repo_helper --buildsystem=gradle

override_dh_auto_build:
	dh_auto_build -- jar createPom

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test || true
endif
